h1 {text-decoration:none;font-size:36pt;}
A:link {text-decoration:none;color:#006400;font-weight:700;}
A:visited {text-decoration:none;color:#006400;font-weight:700;}
A:active {text-decoration:none;color:#006400;font-weight:700;}
A:hover {text-decoration:none;color:#a50000;font-weight:700;}
body {text-decoration:none;color:#00d5d5;font-weight:500;font-size:14pt;}
.h{text-decoration:none;color:#00d5d5;font-weight:500;font-size:14pt;}
.n{text-decoration:none;color:#00d5d5;font-weight:500;font-size:14pt;text-align:justify;}
.c table{text-decoration:none;color:#00d5d5;font-weight:300;font-size:10pt;text-align:center;}
.d{text-decoration:none;color:#00a5a5;font-weight:300;font-size:10pt;text-align:justify;}
